﻿    .limiter {
        -webkit-tap-highlight-color: transparent;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        margin: 0 auto;
    }

    .container-login100 {
        -webkit-tap-highlight-color: transparent;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        min-height: 100vh;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .wrap-login100 {
        -webkit-tap-highlight-color: transparent;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        background: #fff;
        overflow: hidden;
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
        flex-direction: row-reverse;
    }

    .login100-form {
        -webkit-tap-highlight-color: transparent;
        margin: 0;
        box-sizing: border-box;
        width: 400px;
        min-height: 100vh;
        display: block;
        background-color: #f7f7f7;
        padding: 10px 55px 0px 55px;
    }

    .login100-more {
        -webkit-tap-highlight-color: transparent;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: calc(100% - 400px);
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: 0;
        background-position-y: center;
        position: relative;
        z-index: 1;
    }

    @media (max-width: 768px) {
        .login100-more {
            display: none;
        }
    }

    @media (max-width: 992px) {
        .login100-more {
            width: 50%;
        }
    }

    @media (max-width: 992px) {
        .login100-form {
            width: 50%;
            padding-left: 30px;
            padding-right: 30px;
        }
    }

    @media (max-width: 768px) {
        .login100-form {
            width: 100%;
        }
    }
</style>
